using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.yo3explorer
{
	internal class yo3explorerState
	{
		private static yo3explorerState instance;
		private yo3explorerState()
		{

		}

		public static yo3explorerState GetInstance()
		{
			if (instance == null)
			{
				instance = new yo3explorerState();
			}
			return instance;
		}
	}
}
